@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.textR {
	text-align: right; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }

.kome {
	font-size: 10px;
	line-height: 16px;
	vertical-align: top; }

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	background-color: #000; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s;
	text-decoration: none; }

.lpContentsWrapper {
	min-width: 1200px;
	margin: 0 auto;
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif; }

.bgWrapper {
	margin-top: -100px;
	padding: 100px 0;
	background: url(../images/bg.jpg) repeat-y center 0;
	background-size: contain; }

/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.subNaviWrapper02{
float: right;
border: none;
height: 40px;
width:auto;
text-align: center;
}

.subNaviWrapper02 .sonystore02 span{
line-height: 40px;
box-sizing: border-box;
width:100%;
height: 100%;
cursor: pointer;
display: block;
padding: 0 40px;
background: #c70557;
color: #fff;
border: 1px solid #fff;
border-top:none;
}
.subNaviWrapper02 .sonystore02 span:hover{
opacity: 0.6;
}

/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.mainImageWrapper {
	background-color: #000; }

.mainImageWrapper .mainImageInner {
	position: relative;
	width: 1366px;
	margin: 0 auto; }

.mainImageWrapper .logo {
	position: absolute;
	top: 50px;
	right: 160px; }

.mainImageWrapper .img img {
	margin-right: -100px; }

/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.mainTextWrapper {
	position: absolute;
	top: 258px;
	left: 120px;
	width: 904px;
	margin: 0 auto; }

.mainTextWrapper h2 {
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.mainTextWrapper h2 span {
	display: inline-block;
	margin-top: 30px;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px; }

.mainTextWrapper p {
	margin-top: 140px;
	color: #fff;
	font-size: 14px;
	line-height: 26px; }

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.areaWrapper .tabWrapper {
	width: 960px;
	margin: 0 auto; }

.areaWrapper .tabWrapper ul {
	display: table;
	width: 100%;
	border-collapse: collapse; }

.areaWrapper .tabWrapper li {
	display: table-cell;
	width: 33.333%;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #fff; }

.areaWrapper .tabWrapper li a {
	display: block;
	height: 100%;
	padding-top: 8px;
	color: #fff;
	font-size: 18px;
	line-height: 82px;
	transition: all .4s;
	box-sizing: border-box; }

.areaWrapper .tabWrapper li a.twoline {
	padding: 28px 0 18px;
	line-height: 22px; }

.areaWrapper .tabWrapper li a:hover {
	opacity: .6;
	text-decoration: none; }

.areaWrapper .tabWrapper li.current {
	background-color: #808090; }

.areaWrapper .tabWrapper li.current a {
	color: #fff; }

/* ---------------------------------------------------------
■ エリア共通
--------------------------------------------------------- */
.areaWrapper .textWrapper {
	color: #fff;
	text-align: center; }

.areaWrapper .textWrapper h2 {
	display: inline-block;
	margin-top: 80px;
	padding: 0 10px;
	font-size: 56px;
	font-weight: normal;
	line-height: 68px; }

.areaWrapper .textWrapper h2 span {
	display: inline-block;
	background: url(../images/bg_title_line.png) repeat-x; }

.areaWrapper .textWrapper h3 {
	margin-top: 46px;
	font-size: 22px;
	font-weight: normal;
	line-height: 26px; }

.areaWrapper .textWrapper p {
	margin-top: 22px;
	font-size: 14px;
	line-height: 26px; }

.areaWrapper .textWrapper .kome {
	font-size: 12px;
	line-height: 16px; }

.toTop {
	margin-top: 50px;
	text-align: center; }

.toTop a {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/bg_totop.png) no-repeat center center; }

.toTop a span {
	display: none; }

.captionWrapper {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	text-align: right; }

/* ---------------------------------------------------------
■ エリア１
--------------------------------------------------------- */
.area1 .ulWrapper {
	width: 960px;
	margin: 75px auto 0; }

.area1 .ulWrapper li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0 80px;
	border-top: 3px solid #fff; }

.area1 .ulWrapper .textWrapper {
	width: 400px;
	text-align: left; }

.area1 .ulWrapper .imgWrapper {
	width: 530px; }

.area1 .imgLeft {
	flex-direction: row-reverse; }

.area1 .ulWrapper h2 {
	margin-top: 0;
	padding: 0;
	color: #fff;
	font-size: 32px;
	line-height: 38px;
	border: none; }

.area1 .ulWrapper p {
	color: #fff;
	font-size: 13px;
	line-height: 22px; }

/* ---------------------------------------------------------
■ エリア２
--------------------------------------------------------- */
.area2 {
	padding-bottom: 80px; }

.area2 .tabWrapper {
	margin-top: 60px; }

.area2 .imgWrapper {
	margin-top: 55px;
	text-align: center; }

.area2 .fiveWrapper {
	width: 960px;
	margin: 70px auto 0;
	font-size: 0;
	text-align: center; }

.area2 .fiveWrapper li {
	display: inline-block;
	margin: 0 45px 30px; }

.area2 .fiveWrapper li p {
	color: #fff;
	font-size: 12px;
	line-height: 20px; }

/* ---------------------------------------------------------
■ エリア3
--------------------------------------------------------- */
.area3 .fiveWrapper {
	width: 990px;
	margin: 70px auto 0;
	font-size: 0;
	text-align: center; }

.area3 .fiveWrapper li {
	display: inline-block;
	width: 300px;
	margin: 0 15px 30px;
	vertical-align: top; }

.area3 .fiveWrapper li p {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	text-align: left; }

.baseModelWrapper {
	width: 960px;
	margin: 75px auto 0; }

.baseModelWrapper p {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-align: center; }

.baseModelWrapper .linkWrapper {
	margin-top: 15px; }

.baseModelWrapper .linkWrapper .left {
	float: left;
	width: 470px; }

.baseModelWrapper .linkWrapper .right {
	float: right;
	width: 470px; }

.baseModelWrapper .linkWrapper a {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 80px;
	text-align: center;
	border: 1px solid #fff;
	background: url(../images/bg_arrow.png) no-repeat right 15px center; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index: 999;
	top:0;
	left: 0;
	display: none;
}
.purchaseABE{
	position:fixed;
	top:50%;
	left: 50%;
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	box-sizing: border-box;
	margin-left: -510px;
	margin-top: -315px;
	z-index: 999;
	display: none;
}
.purchaseABEinner{
	box-sizing: border-box;
	padding-right: 30px;
	color: #000;
}
.purchaseABEinner h2{
	font-size: 24px;
	margin-bottom: 20px;
}
.purchaseABEinner h3{
	font-size: 20px;
	margin-bottom: 15px;
}
.purchaseABEinner h4{
	font-size: 18px;
	height: 3em;
}
.purchaseABEinner ul{
	display: flex;
}
.purchaseABEinner ul > li{
	width:450px;
	border: 1px #ddd solid;
	padding: 20px;
	box-sizing: border-box;
}
.purchaseABEinner ul > li p{
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 15px;
}
.purchaseABEinner ul > li img{
	width:408px;
}
.purchaseABEinner ul > li dl{
margin-top: 15px;
text-align: center;
}
.purchaseABEinner ul > li dl dt{
margin-bottom: 15px;
}
.purchaseABEinner ul > li dl dd ol{
display: flex;
}
.purchaseABEinner ul > li dl dd ol li{
width: 100%;
border:1px solid #000;
height: 60px;
padding-left: 10px;
box-sizing: border-box;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 60px;
text-align: left;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
padding-right: 60px;
}
.purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 10px;
}
.purchaseABEinner ul > li dl dd ol li:last-child{
margin-left: 10px;
}
.purchaseABEinner ul > li:last-child{
	margin-left: 40px;
}
.purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.purchaseABEinner .p_purchase_stoere a{
	width:450px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
}
.purchaseABEinner .b_purchase dl{
	display: flex;
	margin-top: 15px;
}
.purchaseABEinner .b_purchase dl dt{
	margin-right: 40px;
	line-height: 60px;
}
.purchaseABEinner .b_purchase dl dd ol{
	display: flex;
	margin-bottom: 30px;
}
.purchaseABEinner .b_purchase dl dd ol a{
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
	padding-right:60px; 
}
.purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 20px;
}
.purchaseABE i{
	position: absolute;
	top: 30px;
	right: 45px;
	display: block;
	color: #666;
	width:60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 60px;
	font-style:normal;
	font-weight: bold;
	z-index: 33;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 40px;
}

/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intelFamily .textWrapper {
	text-align: left; }

.intelFamily .textWrapper p {
	margin-top: 0; }

.intelFamily .note2,
.intelFamily .note2 a {
	color: #fff; }

/*
==========================================
スマートフォン
==========================================
*/
/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */


/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.sp .lpContentsWrapper {
	min-width: 0; }

.sp .bgWrapper {
	margin: 0;
	padding: 0 0 50px; }

.sp .pankuzulistWrapper li:last-child {
	width: 160px; }

.sp .subNaviWrapper02{
width:100%;
}
.sp .subNaviWrapper02 .sonystore02 ul li a{
width:100%;
}

/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.sp .mainImageWrapper { }

.sp .mainImageWrapper .mainImageInner {
	width: auto;
	padding: 0; }

.sp .mainImageWrapper .productName {
	display: none;
	font-size: 10px; }

.sp .mainImageWrapper .logo {
	top: 20px;
	right: 15px;
	left: auto; }

.sp .mainImageWrapper .logo img {
	width: 80px; }

.sp .mainTextWrapper {
	position: static; }


/* ---------------------------------------------------------
■ メインテキスト
--------------------------------------------------------- */
.sp .mainTextWrapper {
	width: auto;
	margin: -100px 15px 0; }

.sp .mainTextWrapper h2 {
	margin-top: 20px;	
	font-size: 16px;
	line-height: 24px; }

.sp .mainTextWrapper h2 span {
	font-size: 20px;
	line-height: 30px;}

.sp .mainTextWrapper p {
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px; }

.sp .mainTextWrapper p br {
	display: none; }

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.sp .areaWrapper .tabWrapper {
	width: 90.625%;
	margin-top: 30px; }

.sp .areaWrapper .tabWrapper ul {
	display: block; }

.sp .areaWrapper .tabWrapper li {
	display: block;
	width: auto;
	margin: 0 0 10px;
	text-align: left; }

.sp .areaWrapper .tabWrapper li a {
	padding: 4px 0 0 15px;
	font-size: 14px;
	line-height: 50px;
	background: url(/products/images/common/bg_anc_arrow_on.png) no-repeat right 15px center;
	background-size: 13px 8px;}

/* ---------------------------------------------------------
■ エリア共通
--------------------------------------------------------- */
.sp .areaWrapper .textWrapper h2 {
	display: block;
	margin-top: 30px;
	padding: 0 0 5px;
	font-size: 24px;
	line-height: 30px;
	text-align: left; }

.sp .areaWrapper .textWrapper h2 span {
	background: url(../images/bg_title_line.png) repeat-x;
	background-size: auto 28px; }

.sp .areaWrapper .textWrapper h3 {
	margin-top: 25px;
	font-size: 20px;
	line-height: 26px;
	text-align: left; }

.sp .areaWrapper .textWrapper {
	width: 90.625%;
	margin: 0 auto; }

.sp .areaWrapper .textWrapper p {
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px;
	text-align: left; }

.sp .areaWrapper .textWrapper p br {
	display: none; }

.sp .graphWrapper li h2,
.sp .movieWrapper h2 {
	font-size: 12px; }

.sp .captionWrapper {
	width: 90.625%;
	margin: 0 auto; }


/* ---------------------------------------------------------
■ エリア1
--------------------------------------------------------- */
.sp .area1 .ulWrapper {
	width: auto;
	margin: 40px auto 0; }

.sp .area1 .ulWrapper li {
	display: block;
	padding: 15px 0 40px; }

.sp .area1 .ulWrapper .imgWrapper {
	width: 90.625%;
	margin: 20px auto 0; }

/* ---------------------------------------------------------
■ エリア2
--------------------------------------------------------- */
.sp .area2 {
	padding: 0; }

.sp .area2 .mainImage {
	margin-top: 20px; }

.sp .area2 .imgWrapper {
	width: 90.625%;
	margin: 20px auto 0; }

.sp .area2 .fiveWrapper {
	width: 90.625%;
	margin-top: 35px;
	text-align: left; }

.sp .area2 .fiveWrapper li {
	width: 48%;
	margin: 0 1% 20px; }

/* ---------------------------------------------------------
■ エリア3
--------------------------------------------------------- */
.sp .area3 .fiveWrapper {
	width: 90.625%;
	margin-top: 20px;
	text-align: left; }

.sp .area3 .fiveWrapper li {
	width: auto;
	margin: 0 0 20px; }

.sp .baseModelWrapper {
	width: 90.625%; }

.sp .baseModelWrapper p {
	font-size: 13px;
	line-height: 22px; }

.sp .baseModelWrapper .linkWrapper .left,
.sp .baseModelWrapper .linkWrapper .right {
	float:  none;
	width:  auto; }

.sp .baseModelWrapper .linkWrapper .right {
	margin-top: 15px; }

.sp .baseModelWrapper .linkWrapper a {
	line-height: 50px; }

/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	float: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */

.sp .purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index:1000;
	top:0;
	left: 0;
	display: none;
}
.sp .purchaseABE{
	position:fixed;
	width:90%;
	top:5%;
	left: 5%;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 1000;
	display: none;
}
.sp .purchaseABEinner{
	box-sizing: border-box;
	padding-right: 10px;
	color: #000;
}
.sp .purchaseABEinner::-webkit-scrollbar{
	background: #ccc;
	width:6px;
}
.sp .purchaseABEinner::-webkit-scrollbar-thumb{
	background: #aaa;
}
.sp .purchaseABEinner h2{
	font-size: 16px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h3{
	font-size: 14px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h4{
	font-size: 14px;
	height: auto;
	letter-spacing: -0.8px;
	text-align: left;
	}
.sp .purchaseABEinner ul{
	display: block;
}
.sp .purchaseABEinner ul > li{
	width:100%;
	border: 1px #ddd solid;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.sp .purchaseABEinner ul > li p{
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: left;
}
.sp .purchaseABEinner ul > li img{
	width:70%;
}
.sp .purchaseABEinner ul > li dl{
margin-top: 10px;
text-align: center;
}
.sp .purchaseABEinner ul > li dl dt{
margin-bottom: 10px;
}
.sp .purchaseABEinner ul > li dl dd ol li{
border:1px solid #000;
height: auto;
padding-left: 0;
box-sizing: border-box;
padding-bottom: 0;
padding-right: 0;
letter-spacing: -0.5px;
padding: 0 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li:first-child{
margin: 0;
}
.sp .purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 44px;
text-align: center;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
background-size: 12px auto;
font-weight: bold;
padding-right: 15px;
}
.sp .purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 0;
}
.sp .purchaseABEinner ul > li dl dd ol li:last-child{
margin-top: 0;
}
.sp .purchaseABEinner ul > li:last-child{
	margin-left: 0;
	margin-top: 10px;
}
.sp .purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.sp .purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.sp .purchaseABEinner .p_purchase_stoere a{
	width:100%;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: 1px #ddd solid;
	padding-left: 10px;
	box-sizing: border-box;
	font-weight: bold;
}
.sp .purchaseABEinner .b_purchase dl{
	display: block;
	margin-top: 15px;
}
.sp .purchaseABEinner .b_purchase dl dt{
	margin-right: 0;
	line-height: 100%;
}
.sp .purchaseABEinner .b_purchase dl dd ol{
	display: block;
	margin-bottom: 30px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a{
	height: auto;
	display: block;
	line-height: 100%;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: none;
	padding-left: 0;
	box-sizing: border-box;
	width:100%;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:first-child{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 0;
	padding-top: 10px;
}
.sp .purchaseABE i{
	position: absolute;
	top:0px;
	right:15px;
	display: block;
	color: #666;
	width:40px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	font-size: 40px;
	font-style:normal;
	font-weight: bold;
	z-index: 44;
	box-sizing: border-box;
	border: none;
	line-height:100%;
	border-radius: 0;
	background-color: transparent;
}


